{
  "name": "supplier",
  "version": "1.0.0",
  "description": "111",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "electron .",
    "build:1": "electron-packager . 金瓯商旅宝 --platform=win32 --arch=x64 --icon=supplier.ico --overwrite --out=../dist/supplier",
    "build:2": "electron-packager . 金瓯出行宝 --platform=win32 --arch=x64 --icon=manager.ico --overwrite --out=../dist/manager"
  },
  "author": "",
  "license": "ISC",
  "build": {
    "productName": "金瓯商旅宝",
    "appId": "com.example.app",
    "win": {
      "icon": "supplier.ico",
      "target": "nsis"
    },
    "directories": {
      "output": "../dist/supplier"
    },
    "files": [
      "!**/node_modules/*/{CHANGELOG.md,README.md,README,readme.md,readme}",
      "!**/node_modules/*/{test,docs,doc,example,examples}",
      "!**/node_modules/.bin",
      "!**/*.{iml,o,hprof,orig,pyc,pyo,rbc,swp,csproj,sln,xproj}"
    ],
    "asar": true,
    "compression": "normal"
  },
  "devDependencies": {
    "electron": "^33.2.0",
    "electron-packager": "^17.1.2"
  }
}
